

.stiMobileDesignerRadioButton {    
    border: 0px;
    padding: 0px;
    margin: 0px;
    font-size: 12px;
    font-family: Arial;    
    color: @MobileDesignerFontColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiMobileDesignerRadioButtonDisabled {    
    border: 0px;
    padding: 0px;
    margin: 0px;
    font-size: 12px;
    font-family: Arial;    
    color: @MobileDesignerFontDisabledColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiMobileDesignerRadioButtonOutCircle {
    border: 1px solid @MobileDesignerControlsBorderColor;
    background: @MobileDesignerControlsBackgroundColor;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.stiMobileDesignerRadioButtonOutCircleOver {
    border: 1px solid @MobileDesignerControlsOverBorderColor;
    background: @MobileDesignerControlsOverBackgroundColor;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.stiMobileDesignerRadioButtonOutCircleDisabled {
    border: 1px solid @MobileDesignerControlsDisabledBorderColor;
    background: @MobileDesignerControlsDisabledBackgroundColor;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

/* Mouse */
.stiMobileDesignerRadioButtonInnerCircle_Mouse {    
    margin: 3px;
	width: 7px;
    height: 7px;
    border: 1px solid @MobileDesignerControlsBorderColor;
    background: @MobileDesignerControlsBorderColor;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

/* Touch */
.stiMobileDesignerRadioButtonInnerCircle_Touch {    
    margin: 4px;
	width: 9px;
    height: 9px;
    border: 1px solid @MobileDesignerControlsBorderColor;
    background: @MobileDesignerControlsBorderColor;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}